package com.iotechn.unimall.data.enums;


public enum BuyStatusType {
    STATUS10(10, "未生效"),
    STATUS15(15, "未审核"),
    STATUS20(20, "已生效");

    BuyStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
